
// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");

// Variables
@import "variables";
// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import "../fontawesome-5.2/scss/fontawesome.scss";
.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}
